@charset "utf-8";.container{margin:0 auto;}
@charset "utf-8";img, object, embed, video{max-width:100%;}
.ie6 img{width:100%;}
.l{float:left;}
.r{float:right;}
.c{clear:both;}
.gridContainer{margin-left:auto;margin-right:auto;width:87.36%;padding-left:1.82%;padding-right:1.82%;}
@media only screen and (min-width:2275px) and (max-width:4274px){.main{width:1280px;margin:0 auto;}
.banner_list li{width:280px;float:left;margin:0 11px;}
.Landmarks_box.Scaffold_training{height:497px;}
body{
 width:100%;
 overflow-x:hidden;
 overflow-y:scroll;
}
}
@media only screen and (min-width:1350px) and (max-width:2274px){.main{width:1280px;margin:0 auto;}
.banner_list li{width:280px;float:left;margin:0 11px;}
.Landmarks_box.Scaffold_training{height:497px;}
body{
 width:100%;
 overflow-x:hidden;
 overflow-y:scroll;
}
}
@media only screen and (min-width:1020px) and (max-width:1349px){.main{width:990px;margin:0 auto;}

body{
 width:100%;
 overflow-x:hidden;
 overflow-y:scroll;
}
}
@media only screen and (min-width:840px) and (max-width:1019px){.intro_img{display:none;}
.intro_text{margin:0 auto;float:none;width:90%;}
.main{width:839px;margin:0 auto;}

}
@media only screen and (min-width:600px) and (max-width:839px){.intro_img{display:none;}
.intro_text{margin:0 auto;float:none;width:90%;}
.sitemap_icon{display:none;}
.main{width:600px;margin:0 auto;}

}
@media only screen and (min-width:400px) and (max-width:599px){.intro_img{display:none;}

.main{width:98%;margin:0 auto;padding:0 1%;}
.logo{width:240px; float:none;margin:0 auto; position:inherit}

}
@media only screen and (max-width:399px){.sitemap_icon{display:none;}
.home_top_center_720 {
    width: 100%;
    margin: 0 auto;
}
.main{width:96%;padding:0 2% !important;margin:0 auto;}
.logo{width:240px;float:none;margin:0 auto; position:inherit}

}